När jag var 11, minns jag att jag vaknade en morgon till ljudet av glädje i mitt hus. 
Min far lyssnade på BBC News på sin lilla, grå radio. 
Han log stort, vilket var ovanligt då, eftersom nyheterna oftast gjorde honom deprimerad. 
"Talibanerna är borta!" ropade min far. 
Jag visste inte vad det betydde, men jag kunde se att min far var mycket, mycket glad. 
"Du kan gå i en riktig skola nu," sade han. 
En morgon jag aldrig kommer att glömma. 
En riktig skola. 
Ni förstår, jag var sex år gammal när talibanerna tog över Afghanistan och gjorde det olagligt för flickor att gå i skolan. 
Så de följande fem åren klädde jag mig som en pojke för att eskortera min äldre syster, som inte längre hade tillåtelse att vara ute ensam, till en hemlig skola. 
Det var det enda sättet som vi båda kunde få en utbildning. 
Varje dag tog vi en annorlunda väg dit så att ingen skulle misstänka vart vi skulle. 
Vi bar våra böcker i matkassar så att det skulle verka som om vi bara var ute och handlade. 
Skolan låg i ett hus, mer än 100 av oss packade i ett litet vardagsrum. 
Det var mysigt på vintern men extremt varmt om sommaren. 
Vi visste alla att vi riskerade våra liv – läraren, eleverna och våra föräldrar. 
Då och då stängde skolan plötsligt i en vecka eftersom Talibanerna var misstänksamma. 
Vi undrade alltid vad de visste om oss. 
Blev vi förföljda? 
Vet de var vi bor? 
Vi var rädda, men ändå var skolan där vi ville vara. 
Jag var lyckligt lottad att växa upp i en familj där utbildning värderades och döttrar var värdefulla. 
Min morfar var en mycket ovanlig man för sin tid. 
En ensamvarg från en avlägsen provins i Afghanistan, som insisterade på att hans dotter, min mamma, skulle gå i skolan, och för det blev han förskjuten av sin far. 
Men min utbildade mor blev lärare. 
Där är hon. 
Hon gick i pension två år sedan, men gjorde genast vårt hus till en skola för flickor och kvinnor i vår närhet. 
Och min far – där är han – han var den första i sin familj att få en utbildning. 
Det var ingen tvekan om att hans barn skulle få en utbildning, inklusive hans döttrar, Trots talibanerna, trots riskerna. 
Han såg en större risk i att inte utbilda sina barn. 
Under Talibanåren minns jag att det fanns stunder då jag blev så frustrerad av vårt liv och av att alltid vara rädd och av att inte se en framtid 
att jag ville ge upp. Men min far, han sa då, "Lyssna, min dotter, du kan förlora allt du har i livet. 
Dina pengar kan stjälas. Du kan tvingas lämna ditt hem under krig. 
Men det enda som alltid kommer att förbli med dig är det som finns här, och om vi så måste sälja vårt blod för att betala din skolavgift, så gör vi det. 
Så vill du fortfarande inte fortsätta?" 
Idag är jag 22. 
Jag växte upp i ett land som decennier av krig förstört. 
Mindre än sex procent av kvinnorna i min ålder har fortsatt studera efter gymnasiet, och hade min familj inte varit så engagerad i min utbildning, skulle jag varit en av dem. 
Istället står jag här, stolt med examen från Middlebury College. 
(Applåder) När jag återvände till Afghanistan, så var min morfar, han som förvisades från sitt hem för att ha vågat utbilda sina döttrar, bland de första att gratulera mig. 
Inte bara skryter han om min universitetsexamen men också om att jag var den första kvinnan, och att jag är den första kvinnan att köra honom genom Kabuls gator. 
(Applåder) Min familj tror på mig. 
Jag har stora drömmar, men min familj har ännu större drömmar för mig. 
Det är därför jag är global ambassadör för 10 x 10, en global kampanj för att utbilda kvinnor. 
Det var därför jag var med och grundade SOLA, den första och kanske enda internatskolan för flickor i Afghanistan, ett land där det fortfarande är riskabelt för flickor att gå i skolan. 
Det är spännande att se eleverna på min skola som ambitiöst tar till vara på möjligheterna. 
Och jag ser deras föräldrar och deras fäder som, liksom min egen, försvarar dem, trots, och rakt i ansiktet på, svindlande motstånd. 
Som Ahmed. Det är inte hans riktiga namn, och jag kan inte visa er hans ansikte, men Ahmed är pappa till en av mina elever. 
För mindre än en månad sedan var han och hans dotter på väg från SOLA till sin by, och de undkom bokstavligen med några minuter att bli dödade av en vägbomb. 
Precis när han kom hem ringde telefonen, det var en röst som varnade honom att om han lät sin dotter återvända till skolan, så skulle de försöka igen. 
"Döda mig nu, om ni vill," sa han, "men jag kommer inte att förstöra min dotters framtid på grund av era gamla och bakåtsträvande idéer." 
Vad jag har kommit att inse om Afghanistan, och detta är något som ofta avfärdas i väst, är att bakom de flesta av oss som lyckas står en pappa som erkänner värdet i sin dotter och som ser att hennes framgång är hans framgång. 
Det betyder inte att våra mödrar inte är fundamentala för vår framgång. 
Faktiskt är de ofta de första och övertygande förhandlarna för en ljus framtid för sina döttrar, men i en miljö som Afghanistan, måste vi ha stöd av män. 
Under Talibanerna var det bara ett antal hundra flickor som gick i skolan – kom ihåg att det var olagligt. 
Men idag går mer än tre miljoner flickor i skolan i Afghanistan. 
(Applåder) Härifrån Amerika ser Afghanistan så annorlunda ut . 
Jag tycker att amerikanerna ser bräckligheten i förändringar. 
Jag fruktar att dessa förändringar inte kommer att bestå särskilt länge efter de amerikanska truppernas tillbakadragande. 
Men när jag åker tillbaka till Afghanistan, när jag ser eleverna i min skola och deras föräldrar som försvarar dem, som uppmuntrar dem, ser jag en lovande framtid och varaktig förändring. 
För mig är Afghanistan ett land av hopp och gränslösa möjligheter, och varje dag påminner mig SOLAs flickor om det. 
Precis som jag, drömmer de stort. 
Tack. 
(Applåder) 

I många patriarkala samhällen och stamsamhällen, är fäder oftast kända genom sina söner, men jag är en av få fäder som är känd genom sin dotter, och det är jag stolt över. 
(Applåder) Malala startade sin kampanj för utbildning och stod upp för sina rättigheter 2007, och när hennes ansträngningar belönades 2011, och hon fick det nationella ungdomsfredspriset, blev hon en väldigt känd, väldigt populär ung flicka i sitt land. 
Innan det var hon min dotter, men nu är jag hennes far. (Skratt) 
Mina damer och herrar, om vi kastar en blick på mänsklighetens historia, så är kvinnors historia en historia av orättvisa, ojämlikhet, våld och utnyttjande. 
Ni förstår, i patriarkala samhällen, redan från allra första början, när en flicka föds, så firas inte hennes födelse. 
Hon blir inte välkomnad, varken av fadern eller modern. 
Grannarna kommer och beklagar modern, och ingen gratulerar fadern. 
Och en mor är väldigt illa till mods över att ha fått ett flickebarn. 
När hon föder den första flickan, sin första dotter, blir hon ledsen. 
När hon föder den andra dottern, blir hon chockad, och när hon förväntat sig en son, när hon föder en tredje dotter, känner hon sig skyldig som en brottsling. 
Inte bara modern lider, utan dottern, den nyfödda dottern, lider hon också när hon växer upp, 
När hon är fem år, och borde gå i skolan, stannar hon hemma och hennes bröder börjar skolan. 
Upp till 12 års ålder har hon på något sätt ett gott liv. 
Hon kan ha roligt. 
Hon kan leka med sina vänner på gatan, och hon kan röra sig fritt i området, som en fjäril. 
Men när hon blir tonåring, när hon fyller 13 år, förbjuds hon att lämna hemmet utan en manlig eskort. 
Hon är instängd inom hemmets fyra väggar. 
Hon är inte längre en fri individ. 
Hon blir den så kallade hedern för sin far och sina bröder och för sin familj, och om hon bryter den så kallade hederskoden, så kan hon till och med dödas. 
Och det är också intressant att denna så kallade hederskod, inte bara påverkar en flickas liv, den påverkar också livet för de manliga familjemedlemmarna. 
Jag känner en familj med sju systrar och en bror, och den enda brodern, han har flyttat till länderna runt Persiska viken, för att försörja sina sju systrar och sina föräldrar, eftersom han tror att det vore förödmjukande om hans sju systrar lär sig någonting och lämnar hemmet för att tjäna sitt uppehälle. 
Så den här brodern, han offrar glädjen i sitt liv och sina systrars lycka vid den så kallade hederns altare. 
Och det finns ännu en norm i patriarkala samhällen som kallas lydnad. 
En god flicka förväntas vara väldigt tyst, väldigt ödmjuk och väldigt underdånig. 
Det är kriteriet. 
Den exemplariskt goda flickan ska vara väldigt tyst. 
Hon förväntas tiga still och hon förväntas acceptera de beslut som fattas av hennes far och mor och besluten tagna av andra äldre, även om hon inte tycker om dem. 
Om hon blir gift med en man hon inte tycker om eller om hon blir gift med en gammal man, så måste hon acceptera det, eftersom hon inte vill kallas olydig. 
Om hon blir gift väldigt tidigt, så måste hon acceptera det. 
Annars kallas hon olydig. 
Och vad händer slutligen? 
Med en poets ord, blir hon gift, lägrad, och sedan föder hon fler söner och döttrar. 
Och det ironiska i situationen är att denna mor, lär ut samma läror om lydnad till sin dotter och samma läror om heder till sina söner. 
Och den onda cirkeln fortsätter och fortsätter. 
Mina damer och herrar, Denna miljoner kvinnors svåra belägenhet kan förändras om vi tänker annorlunda, om kvinnor och män tänker annorlunda, om män och kvinnor i stam- och patriarkala samhällen i utvecklingsländer, om de kan bryta några av normerna för familjen och samhället, om de kan avskaffa de diskriminerande lagar i dessa staters system, som går emot grundläggande mänskliga rättigheter för kvinnor. 
Kära bröder och systrar, när Malala föddes och för första gången, tro mig, jag tycker ärligt talat inte om nyfödda, (Skratt) men när jag först mötte hennes blick, tro mig, kände jag mig extremt stolt. 
Och långt före det att hon föddes, tänkte jag på hennes namn, jag fascinerades av en hjältemodig legendarisk frihetskämpe i Afghanistan. 
Hennes namn var Malalai av Maiwand, och jag döpte min dotter efter henne. 
Några dagar efter Malalas födelse, min dotter var född, kom min kusin -- och det var en slump -- han kom till mitt hem och han hade med sig ett släktträd, ett träd för släkten Yousafzai, och när jag tittade på det släktträdet, gick det 300 år bakåt i tiden med våra förfäder. 
Men när jag tittade så var alla män, och jag tog fram min penna, drog en linje från mitt namn och skrev "Malala." 
Och när hon växte upp, när hon var fyra och ett halvt år gammal, skrev jag in henne i min skola. 
Nu kanske ni frågar er själva varför jag nämner inskrivningen av en flicka i en skola? 
Jo, jag måste berätta det. 
Det kanske tas för givet i Kanada, i USA, i många utvecklade länder, men i fattiga länder, i patriarkala samhällen, i stamsamhällen, är det en stor händelse i en flickas liv. 
Inskrivningen i en skola betyder erkännande av hennes identitet och hennes namn. 
Inskrivningen i en skola betyder att hon har stigit in i en värld av drömmar och förhoppningar där hon kan utforska sin potential för sitt framtida liv. 
Jag har fem systrar, och ingen av dem fick gå i skolan, och ni kommer att förundras, för två veckor sedan, när jag fyllde i den kanadensiska visumblanketten, och jag fyllde i familjedelen av blanketten kunde jag inte minnas några av mina systrars efternamn. 
Och anledningen till det var att jag aldrig, aldrig sett mina systrars namn skrivna i något dokument. 
Det var anledningen till att jag värdesatte min dotter. 
Vad min far inte kunde ge mina systrar till sina döttrar, tänkte jag att jag måste ändra. 
Jag uppskattade intelligensen och begåvningen hos min dotter. 
Jag uppmuntrade henne att sitta med mig när mina vänner kom över. 
Jag uppmuntrade henne att komma med mig på möten. 
Och alla dessa goda värderingar försökte jag inpränta i hennes personlighet. 
Men det handlade inte bara om henne, bara Malala. 
Jag överförde dessa goda värderingar till min skola, till kvinnliga elever och manliga elever också. 
Jag tillämpade utbildning för frigörelse. 
Jag lärde mina flickor, jag lärde mina kvinnliga elever, att glömma den lydnad de lärt sig. 
Jag lärde mina manliga elever att glömma den så kallade pseudo-heder de lärt sig. 
Kära bröder och systrar, vi kämpade för fler rättigheter för kvinnor, och vi kämpade för att få mer, mer och mer utrymme för kvinnor i samhället. 
Men vi upptäckte ett nytt fenomen. 
Det var dödligt för mänskliga rättigheter och speciellt för kvinnors rättigheter. 
Det betyder en total frånvaro av kvinnors deltagande i alla politiska, ekonomiska och sociala aktiviteter. 
Hundratals skolor förlorades. 
Flickor blev förbjudna att gå i skolan. 
Kvinnor tvingades bära slöja och de förhindrades från att gå till marknader. 
Musiker tystades, flickor blev pryglade och sångare dödades. 
Miljioner människor led, men få sade något, och det var väldigt skrämmande när man är omgiven av sådana människor som dödar och pryglar, och man kräver sina rättigheter. 
Det är en oerhört skrämmande upplevelse. 
Vid 10 års ålder stod Malala upp, och hon stod för rätten till en utbilning. 
Hon skrev en dagbok på BBC:s blogg, hon erbjöd sig att delta i New York Times dokumentärer, och hon talade från alla plattformar hon kunde. 
Och hennes röst var den kraftfullaste rösten. 
Den spreds som ett crescendo över hela världen. 
Och det var anledningen till att talibanerna inte kunde tåla hennes kampanj, och den 9 oktober 2012 sköts hon i huvudet från nära håll. 
Det var en domedag för min familj och mig. 
Världen blev ett stort svart hål. 
När min dotter låg på gränsen mellan liv och död, viskade jag i min frus öra, "Borde jag skyllas för det som hänt min dotter och din dotter?" 
Och hon sade tvärt till mig, "Snälla, anklaga inte dig själv. 
Du stod för det rätta. 
Du satte ditt liv på spel i sanningens tecken, för fredens sak, och för utbildningens sak, och din dotter blev inspirerad av dig hon förenade sig med dig. 
Ni var båda på rätt väg och Gud kommer att skydda henne." 
Dessa få ord betydde mycket för mig, och jag ställde inte denna fråga igen. 
När Malala var på sjukhuset, och gick igenom svåra smärtor och hon hade svår huvudvärk eftersom hennes ansiktsnerv hade blivit avskuren, kunde jag se en mörk skugga sprida sig över min frus ansikte. 
Men min dotter klagade aldrig. 
Hon sa till oss, "Jag är okej med mitt sneda leende och med domningen av mitt ansikte. 
Jag kommer att bli bra. 
Oroa er inte." Hon gav oss förtröstan, och hon tröstade oss. 
Kära bröder och systrar, vi lärde oss att bli motståndskraftiga under de svåraste omständigheter, och jag är glad att kunna säga att trots att hon är en symbol för barns och kvinnors rättigheter, så är hon som vilken 16-årig flicka som helst. 
Hon gråter när hon inte är klar med läxorna. 
Hon bråkar med sina bröder, och det är jag glad för. 
Folk frågar mig vad som är speciellt i mitt mentorskap som har gjort Malala så djärv, så modig och så verbal och säker? 
Jag svarar dem, fråga mig inte vad jag gjorde. 
Fråga mig vad jag inte gjorde. 
Jag klippte inte hennes vingar, 
(Applåder) Tack. Tack så väldigt mycket. Tack. (Applåder) 

När folk får reda på att jag skriver om tidsplanering, så antar de två saker. 
En är att jag alltid är i tid, vilket jag inte är. 
Jag har fyra små barn, och att jag ibland är sen skulle jag vilja skylla på dem, men ibland är det inte deras fel. 
Jag har varit sen till min egen föreläsning om tidsplanering. 
(Skratt) Vi var tvungna att ta en sekund och smälta den ironin. 
Den andra grejen är att folk tror att jag har massa tips på hur man sparar in tid här och där. 
Ibland hör tidningar av sig och har en story som låter ungefär, hur kan läsarna hitta en extra timme på dygnet. 
Tanken är att vi ska skala av tid från dagliga aktiviteter och lägga ihop den, så kommer vi ha mer tid för det roliga. 
Jag ifrågasätter hela premissen av artikeln, men jag är alltid intresserad av att höra vad de har kommit på innan de ringer mig. 
Några av mina favoriter: Göra ärenden där du bara behöver svänga till höger - (Skratt) Vara förnuftig vid mikrovågs-användning: det står tre till tre och en halv minut på förpackningen, då tar vi givetvis det kortaste alternativet. 
Och min personliga favorit, som inte är så dum ändå, spela in dina bästa TV-program så att du kan spola förbi reklamen. 
Då sparar du åtta minuter varje halvtimme, så om du ser på TV i två timmar, får du 32 minuter över till träning. 
(Skratt) Vilket är sant. 
Vet du ett annat sätt att få 32 minuter till träning? 
Se inte på TV två timmar om dagen, okej? 
(Skratt) Nåväl, tanken är att vi ska tjäna in tid här och där, sen lägga ihop den, så får vi äntligen göra allt vi vill göra. 
Jag har studerat hur framgångsrika personer spenderar sin tid och sett deras scheman, och tror att den här idén har fått det om bakfoten. 
Vi bygger inte de liv vi vill ha genom att spara tid. 
Vi får bygga de liv vi vill ha, och sedan sparar tiden sig själv. 
Såhär menar jag. 
Jag gjorde ett tidsdagboks-projekt där jag tittade på 1001 dagar i upptagna kvinnors liv. 
De hade krävande jobb, ibland sina egna företag, barn och kanske föräldrar att ta hand om, engagerade sig i samhället - jätteupptagna människor. 
Jag bad dem att notera sin tid under en vecka så jag kunde se hur mycket de jobbade och sov, jag intervjuade dem om sina strategier till min bok. 
En av kvinnorna vars dagbok jag studerade går ut en onsdag kväll. 
Hon kommer hem, upptäcker att vattenberedaren är sönder, och nu är det vatten i hela källaren. 
Om en sådan sak någonsin hänt dig, vet du att det är en katastrofal, skrämmande, genomblöt röra. 
Så hon får ta itu med följderna av detta samma kväll, nästa dag kommer rörmokarna dit, dagen efter det kommer städfirman för att ta itu med den förstörda mattan. 
Allt detta stod i hennes tidsdagbok. 
Det tar upp sju timmar av hennes vecka. 
Sju timmar. 
Det är som att hitta en extra timme på dygnet. 
Men hade hon fått följande fråga i början av veckan: "Kan du avvara sju timmar för att träna till ett triathlon?" 
"Kan du avvara sju timmar för att coacha sju hedervärda människor?" 
Hade hon säkert sagt vad de flesta av oss skulle sagt, vilket är, "Nej, kan du inte se hur upptagen jag är?" 
Men när hon var tvungen att hitta tid för hela hennes källare var full av vatten, hittade hon sju timmar. 
Detta visar oss att tiden är väldigt elastisk. 
Vi kan inte skapa mer tid, men tiden kan töja ut sig och anpassa sig till det vi väljer att använda den till. 
Så nyckeln till tidsplanering är att behandla det vi prioriterar som motsvarigheten till den trasiga varmvattenberedaren. 
För att förklara detta, vill jag använda samma ord som en av mest upptagna personer jag intervjuat. 
Hon drev sitt eget företag med tolv anställda, hon hade sex barn. 
Jag hörde av mig till henne för att anordna en intervju om hur hon hade "allt" - den frasen. 
Det var en torsdag morgon, och hon kunde inte prata med mig. 
Såklart. 
Men anledningen till att hon inte kunde prata var att hon var ute och vandrade, för det var en sådan vacker vårmorgon, och hon ville ut och vandra. 
Detta gjorde mig förstås ännu mer nyfiken, och när jag till sist får tag på henne förklarar hon det såhär. 
Hon säger, "Lyssna nu Laura, allt jag gör, varenda minut jag spenderar, är mitt val." 
Istället för att säga, "Jag har inte tid att göra x, y eller z," säger hon, "jag gör inte x, y eller z för det är inte en prioritet." 
"Jag har inte tid," betyder ofta "det är inte en prioritet." 
Om du tänker efter, är det ett bättre ordval. 
Jag kan säga att jag inte har tid att damma persiennerna, men det är inte sant. 
Fick jag 100 000 dollar om jag dammade persiennerna, skulle jag göra det illa kvickt. 
(Skratt) Men eftersom det inte kommer hända, kan jag säga att det inte handlar om att ha tidsbrist; det handlar om att jag inte vill. 
Detta ordval påminner oss om att tid är ett val. 
Givetvis, kan det bli hemska konsekvenser av att göra andra val, det kan jag medge. 
Men vi är smarta människor, och i det långa loppet har vi makten att fylla våra liv med sakerna som förtjänar att vara där. 
Så hur bär vi oss då åt? 
Hur behandlar vi våra prioriteter som motsvarigheten till varmvattenberedaren? 
Först måste vi förstå vad vi prioriterar. 
Jag vill ge er två strategier. 
Först, på det professionella planet: jag är säker på att många nu i slutet av året har ett årligt utvecklingssamtal. 
Ni tittar på det ni lyckats med under året, era "möjligheter att växa." 
Och detta har sitt syfte, men jag tycker det är mer effektivt att blicka framåt. 
Låtsas att det är slutet av nästa år. 
Ni har ett eget utvecklingssamtal med er själva, och det har varit ett helt fantastiskt år. 
Vilka 3-5 saker gjorde du som gjorde det så fantastiskt? 
Så skriv klart nästa års utvecklingssamtal nu. 
Och detta fungerar i ditt privatliv också. 
Jag är säker på att många av er, som jag, i december, får kort som innehåller hopvikta ark av färgat papper, på vilka det står skrivet vad som är känt som julhälsningar. 
(Skratt) En ganska hemsk litteraturgenre, skryt om hur fantastiska alla i hushållet är, eller ännu mer blixtrande, hur upptagna alla i hushållet är. 
Men dessa brev har ett syfte, vilket är att de talar om för familj och vänner vad ni gjorde som betydde något under året. 
Det här året är snart slut, men ni ska låtsas att det är slutet av nästa år och att det har varit ett fantastiskt år för er och de ni bryr er om. 
Vilka 3-5 saker gjorde ni som gjorde det så fantastiskt? 
Så kan ni skriva nästa års julhälsning redan nu. 
Skicka inte den. 
(Skratt) Snälla, skicka inte den. 
Men ni kan skriva den. 
Utvecklingssamtalet och julhälsningen ger oss en lista på sex till tio mål som vi kan jobba på under året. 
Vi behöver nu dela upp dessa i mindre steg. 
Kanske vill ni skriva en släkthistoria. 
Först kan ni läsa några andra, för att få rätta känslan. 
Tänka på vilka frågor ni vill ställa till era släktingar, planera in att träffas för intervjuer. 
Kanske vill ni springa fem km. 
Då måste ni hitta ett lopp, anmäla er, lägga upp en träningsplan, och gräva fram löparskorna ur garderoben. 
Och sedan - detta är nyckeln - behandlar vi prioriteterna som den trasiga varmvattenberedaren, genom att sätta in dem först på schemat. 
Vi gör detta genom att tänka igenom veckan innan vi befinner oss i den. 
Jag tycker att fredag eftermiddagar är en väldigt bra tid att göra detta. 
Fredag eftermiddag är vad en ekonom skulle kalla en "låg alternativkostnads"-tid. 
De flesta av oss sitter inte där på fredagen och säger, "Jag ser fram mot att göra framsteg med mina personliga och professionella mål just nu." 
(Skratt) Men vi kan tänka oss vad de skulle kunna vara. 
Så sätt av lite tid en fredag eftermiddag, gör en lista med tre kategorier: karriär, relationer, mig själv. 
Att göra en lista med tre kategorier påminner oss om att det ska finnas något i alla tre kategorier. 
Karriären, tänker vi på; relationer, mig själv - inte så mycket. 
Hursomhelst, bara en kort lista, två eller tre saker i varje. 
Se sedan över hela nästkommande vecka, och se var du kan planera in dem. 
Var du planerar dem är upp till dig. 
Jag vet att det kan vara mer komplicerat för vissa än för andra. 
Vissa människors liv är bara tuffare än andras. 
Det kommer inte vara lätt att få tid över till den där poesikursen om du har hand om flera barn själv. 
Jag fattar det. 
Och jag vill inte minimisera någon. 
Men jag tror att siffrorna jag ska ge er kommer verka stärkande. 
Det finns 168 timmar på en vecka. 
24 gånger 7 är 168 timmar. 
Det är mycket tid. 
Om du har ett heltidsjobb, dvs 40 timmar i veckan, sover 8 timmar per natt, alltså 56 timmar i veckan - blir det 72 timmar över till andra saker. 
Det är mycket tid. 
Arbetar du 50 timmar i veckan, ett heltidsjobb och något vid sidan om. 
Då blir det 62 timmar över till annat. 
Du arbetar 60 timmar. 
Ja, då blir det 52 timmar över till annat. 
Du säger att du arbetar mer än 60 timmar? 
Är du verkligen säker på det? 
(Skratt) En studie jämförde människors uppskattade arbetsveckor med tidsdagböcker, 
upptäckte att de som hävdade att de jobbade över 75 timmar hade fel på cirka 25 timmar. 
(Skratt) Ni kan gissa åt vilket håll, va? 
Hursomhelst, på en 168-timmars vecka, tror jag att vi kan hitta tid till det som betyder något för dig. 
Om du vill spendera mer tid med dina barn, du vill plugga mer inför ett stundande prov, du vill träna tre timmar och volontärarbeta två, så kan du det. 
Och detta även om du arbetar mer än heltid. 
Så vi har massor av tid, vilket är jättebra, för vet ni vad? 
Vi behöver inte ens så mycket tid för att göra fantastiska saker. 
Men vad gör de flesta av oss så fort vi får lite tid över? 
Tar fram mobilen, eller hur? 
Börjar radera mejl. 
Annars håller vi på hemma i huset eller kollar på TV. 
Men små stunder kan ha stor betydelse. 
Ni kan använda tiden ni får över till små stunder av fröjd. 
Kanske är det att läsa något underbart på bussen på väg till jobbet. 
När jag hade ett jobb som krävde två bussresor och en resa med tunnelbana, brukade jag gå till biblioteket för att hitta något att läsa. 
Det gjorde att hela upplevelsen nästan blev njutningsbar. 
Raster på jobbet kan användas till att meditera eller be. 
Om middag med familjen går bort för att det är hektiskt på jobbet, kanske frukost med familjen kunde vara ett substitut. 
Det handlar om att se över hela ens tid och se vad de bra sakerna får plats. 
Jag tror verkligen på detta. 
Det finns tid. 
Även om vi är upptagna, har vi tid till det som är viktigt. 
Och fokuserar vi på det som är viktigt, kan vi bygga de liv vi vill ha med tiden vi har fått. 
Tack. 
(Applåder) 

Jag är rädd. 
Just nu, på den här scenen, känner jag rädsla. 
Få som jag mött under mitt liv har ärligt kunnat medge att de varit rädda. 
Jag tror att de innerst inne vetat hur enkelt rädsla sprider sig. 
Rädslan är som en sjukdom. 
Den sprider sig som en löpeld. 
Men vad händer när du trots rädslan gör det du är tvungen att göra? 
Det kallas mod. 
Och precis som rädsla smittar mod av sig. 
Jag kommer från East St. Louis, Illinois. 
Det är en liten stad på andra sidan Mississippi från St. Louis, Missouri. 
Jag har bott i och kring St. Louis i hela mitt liv. 
När Michael Brown, Jr., en helt vanlig tonåring, sköts av polisen år 2014 i Ferguson, Missouri - en annan förort, men norr om St. Louis - minns jag att jag tänkte: han är inte den första eller den sista unga killen som polisen tar livet av. 
Men, hans död var annorlunda. 
När Mike dödades minns jag att myndigheterna försökte använda rädsla som vapen. 
Polisens svar till det sörjande folket var att använda våld för att sprida rädsla; rädsla för militariserade poliser, häktning, böter. Media försökte till och med få oss att bli rädda för varandra 
på sättet de framförde händelserna. 
Allt det här har fungerat förut. 
Men, som jag sade, den här gången var det annorlunda. 
Michael Browns död och sättet folket behandlades på ledde till en rad protester i och omkring Ferguson och St. Louis. 
När jag åkte ut till protesterna på den fjärde eller femte dagen var det inte av mod; der var av skuldkänsla. 
Ni förstår, jag är svart. 
Kanske någon inte har märkt det. 
(Skratt) Men jag kunde inte sitta i St. Louis, bara minuter från Ferguson, och inte gå och titta. 
Så jag tog mig dit för att se. 
När jag kom dit blev jag överraskad. 
Jag såg ilska; det fanns mycket av det. 
Men det jag mest såg var kärlek. 
Människor med kärlek för det egna. 
Med kärlek för sitt samhälle. 
Och det var vackert - tills polisen uppenbarade sig. 
Då introducerades en ny känsla i dialogen: rädsla. 
Jag tänker inte ljuga: när jag såg pansarfordonen och all utrustning och alla vapen och alla poliser var jag utom mig av skräck - personligen. 
Och när jag såg runt i folkmassan såg jag många som kände lika. 
Men jag såg också människor som utstrålade något annat. 
Det var mod. 
De där människorna ropade och skrek, och de tänkte inte backa för polisen. 
De hade kommit längre än så. 
Och då kände jag något förändras inom mig, så jag började ropa och skrika och jag märkte att alla andra runtomkring mig gjorde samma sak. 
Det var en fantastisk känsla. 
Så jag beslöt mig för att göra något mera. 
Jag gick hem och tänkte: Jag är en konstnär som gör saker. 
Så jag började göra saker om och för protesterna, saker som var vapen i ett andligt krig, saker som kunde ge folket en röst och saker som gav dem styrka inför allt som skulle hända. 
I ett projekt tog jag kort på protesterarnas händer och hängde upp dem längs de stängda husen och affärerna. 
Mitt mål var att väcka uppmärksamhet och höja moralen. 
Och jag tror, åtminstone för en stund, att jag lyckades med det. 
Efter det ville jag lyfta fram berättelserna om de människor som jag såg visa mod i stunden. 
Jag och min vän, filmregissör och partner, Sabaah Folayan, gjorde det genom vår dokumentärfilm "Whose streets?" 
Jag blev som en kanal för allt detta mod som gavs mig. 
Och jag tror att det är en del av vårt jobb som konstnärer. 
Jag tror att vi ska uttrycka mod i det arbete vi gör. 
Och jag tror att vi är väggen mellan det vanliga folket och dem som använder sin makt till att sprida rädsla och hat, framförallt i tider som dessa. 
Så jag frågar er, 
ni som berör och förändrar, ni vet, ni tankeledare: Vad tänker ni göra med de gåvor ni fått för att frigöra oss från rädslan som håller oss fast varje dag? 
För jag är rädd varje dag. 
Jag kan inte minnas en tid utan rädsla. 
Men då jag insåg att rädslan inte såtts i mig för att förlama mig, att den fanns där för att skydda mig, och när jag kom på hur jag skulle använda rädslan, då hittade jag min styrka. 
Tack. 
(Applåder) 

När jag var 21 år gammal, hade jag en massa fysikläxor. 
Fysikläxor kräver pauser, och Wikipedia var ganska nytt, så jag pausade där. 
Jag återvände till samma artiklar, och läste dem om och om igen, om glaciärer, Antarktis och Grönland. 
Hur coolt skulle det inte vara att få åka dit och hur skulle det kunna ske? 
Nå, här är vi i ett ombyggt militärt lastflygplan under NASA:s ledning flygande över Grönlands isvidder. 
Det finns massor att se här, men det finns ännu mer som är dolt, som väntar på att hittas. 
Det som artikeln på Wikipedia inte berättade var att det finns flytande vatten gömt inne i istäcket, eftersom vi inte visste det än. 
Wikipedia lärde mig att Grönlands istäcke är enormt, lika stort som Mexiko, och att isen är 3 km tjock. 
Men den är inte statisk. 
Isen flyter som en flod nedåt mot havet. 
Och när den flyter, så kröks den, den deformeras och spricker. 
jag fick studera denna fantastiska dynamik, som är belägen i en av de mest avlägsna fysiska miljöer som finns kvar på jorden. 
Att arbeta med glaciologi är som att komma in på bottenvåningen på Facebook på 2000-talet. 
(Skratt) Vår förmåga att flyga flygplan och satelliter över istäcket har revolutionerat glaciologi. 
Det har kommit att bli för vetenskapen vad smarta mobiltelefoner har varit för sociala medier. 
Satelliterna rapporterar ett överflöd av observationer som kontinuerligt avslöjar dolda fakta om istäcket. 
Till exempel, vi har observerat storleken på Grönlands istäcke varje månad sedan 2002. 
Ni kan titta i nederkanten på skärmen här för att se månaderna och åren passera. 
Ni kan se att vissa områden av istäcket smälter eller förlorar is på sommaren. 
På andra områden snöar det eller så ökar ismassan igen på vintern. 
Dessa säsongsmässiga cykler innebär dock en genomgående förlust av massa som hade chockerat glaciologerna för 50 år sedan. 
Vi trodde aldrig att ett istäcke kunde förlora massa till havet så här snabbt. 
Sedan mätningarna började år 2002, har istäcket förlorat så mycket is att om vi hade placerat vattnet på vår minsta kontinent, skulle det dränka Australien till knäna. 
Hur är detta möjligt? 
Under isen finns berggrunden. 
Vi har använt radar för att föreställa oss kullar, dalar, berg och fördjupningar som isen flyter över. 
Under isen finns det gömda kanaler av Grand Canyons storlek som leder bort is och vatten från Grönland och ut i havet. 
Orsaken till att radarn kan visa berggrunden är att is är helt transparant för radarn. 
Ni kan göra ett experiment. 
Gå hem och sätt en iskub i mikrovågsugnen. 
Den kommer inte att smälta, eftersom mikrovågor, eller radar, passerar rakt igenom isen utan att absorberas. 
Ifall du vill smälta en iskub, måste du göra den blöt, eftersom vatten lätt värms upp i mikrovågsugnen. 
Det är just den principen som mikrovågsugnen är designad kring. 
Radar kan se vatten. 
Och radar har avslöjat en enorm bassäng med flytande vatten gömd under min kollega Olivia, sju våningar under hennes fötter. 
Här använder hon en pump för att få upp lite av vattnet upp till isens yta. 
För bara sex år sedan, hade vi ingen aning om att glaciärvattnet existerade. 
Denna akvifer bildades när snön smälter i sommarsolen och hittar vägar nedåt. 
Det ansamlas i stora bassänger. 
Därifrån fungerar snön som en igloo. Den isolerar vattnet från kylan och vinden ovanför. 
Så vattnet är dolt i istäcket i flytande form år efter år. 
Frågan är, vad händer sedan? 
Stannar vattnet där för alltid? 
Det skulle det kunna. 
Eller finner det vägar ut och når världshavet? 
Ett möjligt sätt för vattnet att nå berggrunden och därefter havet är en spricka i isen. 
När en spricka fylls med vatten, kommer vattnets vikt att tvinga dem att bli ännu djupare. 
Detta är hur fracking fungerar för att frigöra naturgas djupt nere i marken. 
Vattentrycket spränger berg. 
Allt som behövs är en spricka som start. 
Vi har nyligen upptäckt att det finns tillgängliga sprickor i Grönlands istäcke nära den här glaciärbassängen. 
Man kan flyga över större delen av Grönlands is utan att se någonting, inga sprickor, inget utmärkande på ytan men när helikoptern flyger mot kusten, den väg som vattnet borde ta på sin väg nerför, så blir en spricka synlig, sedan en till och en till. 
Är dessa sprickor fyllda med flytande vatten? 
Om det är så, hur djupt ner tar de vattnet? 
Når det ända ner till berget och havet? 
För att besvara detta, behöver vi något mer än fjärranalysdata. 
Vi behöver datamodeller. 
Jag gör numeriska modeller, som körs i superdatorer. 
En numerisk modell är ett antal ekvationer som tillsammans beskriver någonting. 
Det kan vara så enkelt som nästa nummer i en serie - ett, tre, fem, sju - eller en mer komplex ekvationsserie som förutspår framtiden baserat på kända tillstånd i nutiden. 
I vårt fall, vilka ekvationer talar om hur is spricker? 
Ingenjörer har redan idag en god förståelse för hur aluminium, stål och plast spricker under belastning. 
Det är ett viktigt problem i samhället. 
Det har visat sig att ingenjörernas ekvationer för hur material spricker inte skiljer sig från mina fysikläxor. 
Så jag lånade dem, och anpassade dem till is, och sedan hade jag en numerisk modell på hur sprickbildningen utvecklas när de fylls med vatten. 
Detta är kraften i matematik. 
Det kan hjälpa oss att förstå verkliga processer i vår omvärld. 
Jag ska visa er resultatet av mina numeriska modeller, men först måste jag påpeka att sprickan är ungefär tusen gånger smalare än den är djup, så på huvudskärmen här, har vi zoomat in för att se detaljer bättre. 
Ni kan titta på de mindre skärmarna till höger för att se den verkliga skalan på hur djup och smal sprickan är. 
När vattnet flödar in i sprickan, fryser en del av det igen, i den minus 15-gradiga isen. 
Det är ungefär lika kallt som frysen i köket. 
Men denna förlust kompenseras om flödet från glaciärens vattensamlingarna är stort nog. 
I vårt fall är det så, och vattnet tvingar sprickan hela vägen ner till botten på istäcket tusen meter ner. 
Därifrån är vägen fri för att nå havet. 
Så vattensamlingarnas vatten är en del av de tre millimetrarna höjning av havsnivån varje år som vi ser globalt. 
Men det finns mer: vattensamlingarna kan brista på grund av sin egen vikt. 
Isen rör sig på komplexa sätt. 
På vissa platser, rör den sig väldigt snabbt. 
Det brukar finnas vatten, här vid istäckets bas. 
På andra ställen, inte så snabbt. 
Vanligtvis finns det då inget vatten vid basen. 
Nu när vi vet att vattensamlingarnas vatten når basen på istäcket, så blir nästa fråga: Gör det så att isen själv rör sig snabbare ner i havet? 
Vi försöker avslöja Grönlandsisens hemligheter så vi kan planera för de kommande höjningarna av havsnivån. 
Den mängd is som Grönland har förlorat sedan 2002 är bara en bråkdel av den ismängd som finns. 
Istäcket är ett enormt, kraftfullt maskineri som verkar långsamt. 
Under de kommande 80 åren kommer havsnivån stiga med åtminstone 20 cm, möjligen så mycket som en meter, och kanske mer. 
Vår förståelse för framtida havsnivåhöjningar är god, men våra prognoser är mycket osäkra. 
Det är vår uppgift, som glaciologer och forskare att minska dessa osäkerheter. 
Hur stor kommer havsnivåhöjningen att bli, och hur fort händer det? 
Vi behöver veta hur mycket och hur snabbt, så att världen och dess samhällen kan planera för kommande havsnivåhöjning. 
Tack. 
(Applåder) 

"Kan du smaka på ord?" 
Det var en fråga som överraskade mig. 
I sommar talade jag på en litterär festival, och efteråt, när jag signerade böcker, kom en tonårsflicka med sin vän, och det var det hon frågade mig. 
Jag sade till henne att vissa människor upplever en överlappning i sina sinnen så att de kan höra färger eller se ljud, och många författare har fascinerats av detta ämne, jag med. 
Men avbröt mig, lite otåligt och sa: "Ja, jag vet det. 
Det kallas synestesi. Vi lärde oss det i skolan. 
Men min mamma läser din bok, och hon säger att det finns en massa mat och ingredienser och en lång middagsscen i den. 
Hon blir hungrig på varje sida. 
Därför tänkte jag, hur kan du inte bli hungrig när du skriver? 
Och jag trodde kanske, kanske du kunde smaka ord. 
Verkar det vettigt?" 
Jo, faktiskt, det var vettigt, för att ända sedan min barndom, har varje bokstav i alfabetet en annan färg, och färger ger mig smaker. 
Så till exempel är färgen lila ganska skarp, nästan parfymerad, och alla ord som jag förknippar med lila smakar likadant, som "solnedgång" - ett mycket kryddigt ord. 
Men jag var orolig att om jag säger allt detta till tonåringen, kan det låta antingen för abstrakt eller kanske för konstigt, och det fanns ändå inte tid, för att människor väntade i kö, så kändes det plötsligt som om det jag försökte förmedla var mer komplicerat och detaljerat än vad omständigheterna tillät mig att säga. 
Och jag gjorde vad jag brukar göra i liknande situationer: Jag stammade, jag stängde av och jag slutade prata. 
Jag slutade prata eftersom sanningen var komplicerad, även om jag visste, djupt inuti, att man aldrig någonsin ska vara tyst av rädsla för komplexitet. 
Så jag vill börja mitt tal idag med det svar jag inte kunde ge den dagen. 
Ja, jag kan smaka ord - ibland, det vill säga, inte alltid, smakar glada ord annorlunda än ledsna ord. 
Jag tycker om att utforska: Vad smakar ordet "kreativitet" som, eller "jämlikhet," "kärlek," "revolution"? 
Vad sägs om "hemland"? 
Dessa dagar är det särskilt det sista ordet som oroar mig. 
Det lämnar en söt smak på min tunga, som kanel, lite rosvatten och gyllene äpplen. 
Men under är det en skarp smak, som nässlor och maskros. 
Smaken av mitt hemland, Turkiet, är en blandning av sött och bittert. 
Anledningen till att jag säger det här är för att jag tror att fler och fler människor runt om i världen idag har liknande, blandade känslor för de länder de kommer ifrån. 
Vi älskar våra hemländer, va'? 
Hur kan vi inte? 
Vi känner oss knutna till folket, kulturen, landet, maten. 
Men samtidigt, är vi alltmer frustrerade av dess politik och politiker, ibland förtvivlade, sårade eller ilskna. 
Jag vill prata om känslor och behovet av att öka vår känslomässiga intelligens. 
Jag tycker det är synd att den traditionella politiska teorin ger mycket liten uppmärksamhet åt känslor. 
Ofta är analytiker och experter så upptagna med data och mätvärden att de verkar glömma de sakerna i livet som är svåra att mäta och kanske omöjliga att klustra under statistiska modeller. 
Men jag tänker att det är fel, av två huvudorsaker. 
Först för att vi är känslosamma varelser. 
Som människor tycker jag att vi alla är sådana. 
Men för det andra, och det är nytt, vi har gått in i en ny etapp i världshistorien där kollektiva känslor styr och missvisar politik mer än någonsin tidigare. 
Och genom sociala medier och nätverk, förstärks dessa känslor ytterligare, polariseras, och de reser runt om i världen ganska snabbt. 
Vår tid är en tid av ångest, ilska, misstro, ånger och, tror jag, mycket rädsla. 
Men det är så här: även om det finns gott om forskning om ekonomiska skäl, finns det relativt få studier om känslomässiga faktorer. 
Varför underskattar vi känslor och uppfattningar? 
Jag tror att det blir en av våra största intellektuella utmaningar, eftersom våra politiska system är fulla av känslor. 
I land efter land, har vi sett intoleranta politiker som utnyttjar dessa känslor. 
Och ändå inom akademin och bland intelligentian tar vi ännu inte känslor på allvar. 
Det borde vi göra. 
Och precis som vi borde fokusera på ekonomisk ojämlikhet över hela världen, måste vi uppmärksamma känslomässiga och kognitiva luckor över hela världen och hur man överbryggar dessa luckor, för att de är viktiga. 
För flera år sedan, när jag fortfarande bodde i Istanbul, kom en amerikansk forskare som arbetar med kvinnliga författare i Mellanöstern för att träffa mig. 
Och vid något tillfälle i vårt utbyte, sa hon, "Jag förstår varför du är feminist, du bor ju i Turkiet." 
Då sade jag: "Jag förstår inte varför du inte är feminist, du bor ju i Amerika." 
(Skratt) (Applåder) Då skrattade hon. 
Hon tog det som ett skämt, och ögonblicket gick förbi. 
(Skratt) Men hur hon hade splittrat världen i två imaginära läger, i två motsatta läger - det störde mig och blev kvar i mig. 
Enligt denna imaginära kartan, var vissa delar av världen flytande länder. 
De var som häftiga vatten som inte stillat sig. 
Några andra delar av världen, nämligen väst, var fasta, säkra och stabila. 
Så det var de flytande markerna som behövde feminism, aktivism och mänskliga rättigheter, och de av oss som var olyckliga över att komma från sådana platser måste fortsätta kämpa för dessa väsentliga värderingar. 
Men det fanns hopp. 
Eftersom historien gick framåt skulle även de mest oförstörda länderna komma ikapp någon dag. 
Och samtidigt kunde medborgarna i fasta länder finna tröst i historiens framsteg och i den liberala ordningens triumf. 
De kunde stödja andra människors kamp på andra ställen, men själva behövde de inte kämpa för demokratins grunder längre, för att de var bortom det skedet. 
Jag tror att år 2016 slogs denna hierarkiska geografi i spillror. 
Vår värld följer inte längre det dualistiska mönstret i lärarens sinne, om det någonsin gjorde. 
Nu vet vi att historien inte nödvändigtvis går framåt. 
Ibland ritar den cirklar, glider bakåt, och att generationer kan göra samma misstag som deras förfäder gjorde. 
Och nu vet vi att det inte finns något sådant som fasta länder mot flytande länder. 
Faktum är att alla vi lever i flytande tider, precis som Zygmunt Bauman berättade för oss. 
Och Bauman hade en annan definition för vår ålder. 
Han brukade säga att vi alla kommer att gå på rörlig sand. 
Om det är fallet tror jag att det borde oroa oss kvinnor mer än män, för när samhällen glider bakåt till auktoritarism, nationalism eller religiös fanatism, har kvinnor mycket mer att förlora. 
Det är därför detta måste vara ett viktigt ögonblick, inte bara för global aktivism, men enligt min åsikt, för globalt systerskap också. 
(Applåder) Men jag vill erkänna något innan jag går längre. 
Fram till nyligen, när jag deltog i en internationell konferens eller festival brukade jag vanligtvis vara en av de mer deprimerade talarna. 
(Skratt) Efter att ha sett hur våra drömmar om demokrati och samexistens krossades i Turkiet, både gradvis men också med en förvirrande hastighet, har jag genom åren känt mig ganska moraliskt fördärvad. 
Och vid dessa festivaler fanns det några andra dystra skribenter, från platser som Egypten, Nigeria, Pakistan, Bangladesh, Filippinerna, Kina, Venezuela, Ryssland. 
Och vi brukade le mot varandra i sympati, denna kamratskap av de dömda. 
(Skratt) Och du kan kalla oss OODFIK: Oroliga och Deprimerade Författares Internationella Klubb. 
(Skratt) Men så började saker förändras, och plötsligt blev vår klubb mer populär, och vi började få nya medlemmar. 
Jag kommer ihåg... (Skratt) Jag minns att grekiska författare och poeter gick först och kom ombord. 
Och sedan författare från Ungern och Polen, och sedan, intressant nog, författare från Österrike, Nederländerna, Frankrike, och sedan författare från Storbritannien, där jag bor och kallar för mitt hem, och sedan författare från USA. 
Plötsligt fanns det flera av oss som var oroliga över våra nationers öde och världens framtid. 
Och kanske fanns det flera av oss nu som kände sig som främlingar i våra egna hemländer. 
Och då hände det här underliga. 
De av oss som brukade vara mycket deprimerade under en lång tid, började känna oss mindre deprimerade, medan nykomlingarna inte var så vana vid att känna sig så här så de blev ännu mer deprimerade. 
(Skratt) Så du kunde se författare från Bangladesh eller Turkiet eller Egypten försöka trösta sina kollegor på grund av Brexit eller USA efter valet. 
(Skratt) Men skämt åsido, jag tror att vår värld är full av aldrig tidigare skådade utmaningar, och detta kommer med ett känslomässigt bakslag, för ställda inför snabba förändringar, vill många människor sakta ner, och när det är för mycket obekant, längtar folk efter det bekanta. 
Och när saker blir förvirrande, längtar många människor efter enkelhet. 
Detta är en väldigt farlig korsning, för att det är exakt där demagogen träder in i bilden. 
Demagogen förstår hur kollektiva känslor fungerar och hur han - det är vanligtvis en han - kan dra nytta av dem. 
Han berättar för oss att vi alla hör hemma i våra stammar, och att vi blir säkrare om vi är omgivna av våra likar. 
Demagoger finns i alla storlekar och i alla former. 
Det kan vara den excentriska ledaren för ett marginellt politiskt parti någonstans i Europa, eller en islamistisk extremistisk imam som pratar dogmer och hat, eller det kan vara en vit-makt, nazist-beundrande orator någon annanstans. 
Alla dessa siffror, vid första anblicken - verkar osammanhängande. 
Men jag tror att de matar varandra, och de behöver varandra. 
Och över hela världen, när vi tittar på hur demagoger pratar och hur de inspirerar rörelser, så har de en otvetydig gemensam egenskap: de ogillar mångfald mycket kraftfullt. 
De kan inte hantera mångfald. 
Adorno brukade säga: "Intolerans mot tvetydighet är tecknet på en auktoritär personlighet." 
Men jag frågar mig själv: Vad händer om samma tecken, samma intolerans mot tvetydighet, är ett signum för den tid vi lever i? 
För var än jag kollar, ser jag nyanser vissna bort. 
På tv-program har vi en anti-något talman ställd mot en pro-något talare. 
Va? Det ger bra tittarsiffror. 
Det är ännu bättre om de skriker på varandra. 
Även i den akademiska världen, där vårt intellekt ska matas, ser du en ateistlärare som konkurrerar med en bestämd teoretiker, men det är inte ett riktigt intellektuellt utbyte, eftersom det är en sammandrabbning mellan två säkerheter. 
Jag tror att binära motstånd finns överallt. 
Så långsamt och systematiskt, nekas vi rätten att vara komplicerade. 
Istanbul, Berlin, Nice, Paris, Bryssel, Dhaka, Bagdad, Barcelona: vi har sett en hemsk terrorattack efter en annan. 
Och när du uttrycker din sorg, och när du reagerar mot grymheten, får du alla slags reaktioner, meddelanden på sociala medier. 
Men en av dem är ganska störande, bara för att den är så utbredd. 
De säger: "Varför är du ledsen för dem? 
Varför tycker du synd om dem? 
Varför är du inte ledsen för civila i Jemen eller civila i Syrien?" 
Jag tror att de som skriver sådana meddelanden inte förstår att vi kan tycka synd om och stå i solidaritet med offer för terrorism och våld i Mellanöstern, i Europa, i Asien, i Amerika, var som helst, överallt, lika mycket och samtidigt. 
De verkar inte förstå att vi inte behöver välja en smärta och en plats över alla andra. 
Men jag tror att detta är vad tribalism gör mot oss. 
Den krymper våra sinnen, men den krymper också våra hjärtan, i sådan utsträckning att vi blir likgiltiga inför andras lidande. 
Och den sorgliga sanningen är att vi inte alltid var så här. 
Jag publicerade en barnbok i Turkiet, och när boken publicerades gjorde jag massor av evenemang. 
Jag besökte många förskolor, som gav mig chansen att se de yngre barnen i Turkiet. 
Och det var alltid fantastiskt att se hur mycket empati, fantasi och djärvhet de har. 
Dessa barn är mycket mer benägna att bli globala medborgare än nationalister vid den tiden. 
Det är underbart att se när du frågar dem, så många av dem vill vara poeter och författare, och tjejer är lika säkra som pojkar, om inte mer. 
Sen besökte jag gymnasiet, och allt har förändrats. 
Nu vill ingen vara författare längre, nu vill ingen vara romanförfattare längre, och tjejer har blivit blyga, de är försiktiga, styrda, motvilliga att tala på allmänna platser, för att vi lärde dem - familjen, skolan, samhället - vi har lärt dem att utplåna sin individualitet. 
Jag tror att öst och väst förlorar mångfald, både inom våra samhällen och inom oss själva. 
Och som en från Turkiet vet jag att förlusten av mångfald är en stort förlust. 
Idag blev mitt hemland världens största fångvaktare för journalister, och överträffar även Kinas sorgliga rekord. 
Och jag tror också att det som hände där borta i Turkiet kan hända överallt. 
Det kan även hända här. 
Så precis som fasta länder var en illusion, är särpräglade identiteter också en illusion, eftersom vi alla har en mångfald av röster inuti. 
Den iranska, den persiska poeten, Hafiz, brukade säga; "Du bär i din själ varje ingrediens som behövs för att förvandla din befintlighet till glädje. 
Allt du behöver göra är att blanda dessa ingredienser." 
Och jag tror att vi kan blanda dem. 
Jag är en Istanbulbo, men jag är också kopplad till Balkan, Egeiska havet, Medelhavet, Mellanöstern, Levanten. 
Jag är europeisk genom födseln, av eget val, de värden som jag upprätthåller. 
Jag har blivit Londonbo genom åren. 
Jag skulle vilja se mig själv som en global själ, som världsmedborgare, en nomad och en färdig berättare. 
Jag har flera bindningar, precis som alla vi har. 
Och flera bindningar innebär flera berättelser. 
Som författare jagar vi alltid historier, naturligtvis, men jag tror att vi också är intresserade av tystnader, saker som vi inte kan prata om, politiska och kulturella tabun. 
Vi är också intresserade av våra egna tystnader. 
Jag har alltid varit mycket rättfram och skrivit i stor utsträckning om minoritets-, kvinno- och HBTQ-rättigheter. 
Men när jag tänkte på dettaa TED-föredrag, insåg jag en sak: Jag har aldrig haft mod att säga i ett offentligt rum att jag själv var bisexuell, för att jag var så rädd för förtalet, stigman, åtlöjen och det hat som säkert skulle komma. 
Men självklart bör man aldrig, nånsin vara tyst av rädsla för komplexitet. 
(Applåder) Och även om jag inte är obekant med oro, och även om jag pratar här om känslornas makt - känner jag till känslornas makt - upptäckte jag med tiden att känslorna inte är gränslösa. 
Du vet? De har en gräns. 
Det kommer ett ögonblick - som en vändpunkt eller ett tröskelvärde - när du blir trött på att känna rädsla, när du blir trött på att vara orolig. 
Och jag tror att inte bara individer, men kanske även nationer har sina egna vändpunkter. 
Så ännu starkare än mina känslor är min medvetenhet att inte bara kön, inte bara identitet, men livet i sig är flytande. 
De vill dela in oss i stammar, men vi är sammankopplade över gränserna. 
De predikar visshet, men vi vet att livet har gott om magi och mycket tvetydighet. 
Och de gillar att egga dualitet, men vi är mycket mer nyanserade än det. 
Vad kan vi göra åt det? 
Jag tror att vi måste gå tillbaka till grunden, tillbaka till alfabetets färger. 
Den libanesiska poeten Khalil Gibran brukade säga, "Jag lärde mig tystnad från de pratsamma och tolerans från de intoleranta och vänlighet från de ovänliga." 
Jag tror att det är ett härligt motto för våra tider. 
Så från populistiska demagoger lär vi oss om demokratins nödvändighet. 
Och från isolationister ska vi lära oss behovet av global solidaritet. 
Och från tribalister kommer vi att lära oss världsmedborgarskapens och mångfaldens skönhet. 
Som avslutning vill jag lämna er med ett ord eller en smak. 
Ordet "yurt" på turkiska betyder "moderland". 
Det betyder "hemland." 
Men intressant nog betyder ordet också "ett tält som används av nomadiska stammar." 
Och jag gillar den kombinationen, för att det får mig att tänka att hemländer inte behöver vara rotfasta på ett ställe. 
De kan vara bärbara. 
Vi kan ta dem med oss överallt. 
Och jag tror att för författare, för berättare, finns det i slutänden, ett huvudsakligt hemland, och det kallas för "Berättelseland." 
Och smaken på det ordet är smaken av frihet. 
Tack. 
(Applåder) 

Enligt FN lever miljarder människor fortfarande utan en adress. 
Ekonomen Hernando de Soto sade: "Utan en adress lever du utanför lagen. 
Det är som om du inte fanns." 
Jag ska idag berätta hur mitt team och jag försöker ändra på detta. 
Om du går till en webkarta och ser på en favela i Brasilien, eller en kåkstad i Sydafrika, ser du bara få gator och en massa tomrum. 
Men om du byter till satellitvyn hittar du tusentals människor, hem och affärer på dessa vida, okartlagda och adresslösa ytorna. 
I Ghanas huvudstad Accra har man målat siffror och bokstäver på väggarna på platser där man inlett ett adressystem men aldrig slutfört det. 
Men dessa platser, dessa oadresserade platser, sitter på en enorm ekonomisk potential. 
Här är orsaken till varför jag blev intresserad av problemet. 
Jag arbetade i musikbranschen i tio år, och ni kanske inte vet det om musikvärlden, men folk har dagligen problem med adresser. 
Allt från musiker som ska hitta sina spelningar till produktionsbolag som ska leverera utrustningen; på något sätt tycks alla alltid gå vilse. 
Vi måste lägga till en person som man ringde när man trodde sig ha anlänt men sedan märkte att man tagit fel. 
Och vissa dagar var dåliga, som i Italien, när en chaufför lastade av all utrustning en timme norr om Rom, istället för söder om Rom, och en lite värre dag när en syntspelare ringde och sade: "Chris, var inte orolig, men det kan hända att vi just soundcheckat på fel bröllop." 
(Skratt) Inte så länge efter Rom-incidenten talade jag om saken med en av mina vänner som är matematiker, och vi tyckte det var ett problem som vi kunde lösa. 
Vi tänkte att vi kunde göra ett nytt system som ändå inte skulle likna det gamla. 
Vi var ense om att adresser är dåliga. 
Vi ville ha något väldigt exakt, men GPS-koordinater, längd- och breddgrader, var för komplicerade. 
Så vi delade in världen i rutor på tre kvadratmeter. 
Världen kan delas in i 57 triljoner rutor på tre kvadratmeter, och det fanns tillräckligt många kombinationer av tre ord från ordboken för att vi skulle kunna namnge varje ruta med bara tre unika ord. 
Vi använde 40 000 ord, alltså 40 000 i kubik, med andra ord 64 triljoner kombinationer av tre ord, vilket är mer än nog för ca 57 triljoner rutor på tre kvadratmeter, och några till övers. 
Och det var det vi gjorde. 
Vi delade in världen i rutor på tre kvadratmeter, gav varje ruta ett unikt kännetecken på tre ord - det vi kallar en treordsadress. 
Så, till exempel, här står jag på mustards.coupons.pinup, (Skratt) men här... 
står jag på pinched.singularly.tutorial. 
Vi har inte bara gjort detta på engelska. 
Vi tyckte det var viktigt att folk kunde använda systemet på sitt eget språk. 
Än så länge finns systemet på 14 språk, bl.a. franska, swahili och arabiska, men vi jobbar som bäst på bl.a. xhosa, zulu och hindi. 
Men idén kan möjliggöra mycket mer än att bara få mina musiker att hinna till sina spelningar. 
Om de 75 % av länderna som har problem med adresser tog i bruk treordsadresserna finns det många viktigare saker systemet kunde tillämpas på. 
I Durban, Sydafrika, har en gräsrotsorganisation, Gateway Health, delat ut 11 000 treords-adresskyltar i sitt område, så att gravida mödrar, när födseln sätter igång, kan ringa nödnumret och ge en exakt adress där de kan avhämtas. Förut har det ibland tagit flera timmar för ambulansen att hitta dem. 
I Mongoliet har National Post Service tagit systemet i bruk och kör nu hemleveranser till många människor för första gången. 
FN använder systemet för att geomärka fotografier från katastrofzoner så att de kan leverera hjälp till exakta platser. 
Till och med Domino's Pizza använder det i Karibien, eftersom de inte kunnat hitta kundernas hem, men verkligen velat leverera pizzan medan den ännu är varm. 
Snart kan du stiga in i bilen, säga de tre orden, och din bil kan navigera dig till den exakta platsen. 
I Afrika har man hoppat över telefonlinjer för att direkt använda mobiltelefoner; kringgått traditionella banker och i stället tagit i bruk mobilbetalning. 
Vi är väldigt stolta över att postverken i tre afrikanska länder - Nigeria, Djibouti och Elfenbenskusten - direkt tagit treordsadresserna i bruk , vilket betyder att folket i dessa länder har ett väldigt enkelt sätt att beskriva var de bor idag. 
För mig var det dåliga adressystemet frustrerande, men för miljarder av folk är det en käpp i hjulet för affärer, ett hinder i utvecklingen av infrastrukturen, och en fråga om liv och död. 
Vår mission är att ändra på det, tre ord i taget. 
Tack. 
(Applåder) 

När du går omkring i din stad och ditt område känner du dig oftast trygg och säker, eller hur? 
Föreställ dig om det fanns landminor nergrävda just här, runt dig, och du aldrig visste om du skulle kliva på en. 
Just så är det för många människor i mitt hemland, Colombia. 
Som resultat av en 50-årig väpnad konflikt i landet finns ett okänt antal landminor nedgrävda runt om på landsbygden, vilket påverkar en tredjedel av Colombias invånare. 
Dessa personminor är avsedda att stympa, inte döda. 
Logiken bakom detta, som är fruktansvärd, är att det är mer resurskrävande att ta hand om en skadad soldat än att hantera en död person. 
Jag mötte Adriana Rodriguez för ungefär fem år sedan när jag arbetade för den colombianska regeringen som dokumentärfilmare. 
Under den väpnade konflikten tvingades hon lämna sitt hem ... 
med sina barn i famnen. 
En dag blev en av hennes grannar dödad då han trampade på en landmina. 
Han var inne i ett övergivet hus, inte utomhus, ett likadant hus som Adriana tvingats lämna. 
Sedan dess har hon levt i skräck för att hon eller hennes barn skulle kunna kliva på en landmina. 
Konflikten i Colombia har varat så länge att varken jag eller min mamma har upplevt fred i vårt land, och för mig, som levt på tryggt avstånd från detta lidande, fanns det bara två val; vänja sig, eller helhjärtat kämpa för förändring. 
Jag erkänner att jag i 30 år helt enkelt vande mig. 
När jag träffade min fru så förändrades någonting i mig. 
Hon forskar om politik och är besatt av den väpnade konflikten i Colombia. 
Hon fick mig att inse hur hårt vårt land drabbats av landminor och av kriget. 
Vi valde att komma till USA för att få den kompetens som behövs för att kunna bidra på bästa sätt i vårt samhälle och kanske hjälpa till att läka det. 
På min forskarutbildning började jag utveckla en mjukvara med augmented reality för att hjälpa militären deaktivera landminorna på ett säkert sätt. 
Med tiden insåg jag att Colombia inte är det enda land i världen som oroas över landminor. 
Faktum är att mer än 58 länder fortfarande är kontaminerade med någon sorts explosiva anordningar. 
Enbart under 2015, på grund av de krig som eskalerade i länder som Libyen, Syrien, Ukriana och Jemen, fördubblades antalet landminor från 3 695 till 6 461. 
Föreställ er det. 
Då vissa länder försöker bli av med sina landminor, så ökar andra dem. 
Vad händer när en konflikt som involverat landminor uppnår fred? 
Det finns två konsekvenser. 
Å ena sidan börjar befolkningen som varit internflyktingar återvända till sin mark, å andra sidan kommer de nergrävda minorna börja att explodera oftare med civila offer. 
Det är anledningen till att jag gick med i the Computer Science Department at NYU, tillsammans med professor Claudio Silva för att utveckla appen som heter MineSafe. 
MineSafe använder uppgifter från samhällen som ger information om vilka vägar som anses säkra att färdas på utan olyckor eller incidenter orsakade av landminor. 
Trafikmönster kan fastställa vilka områden som behöver röjas från minor. 
Nästan 15 miljoner människor lever nu på landsbygden i Colombia. 
Föreställ er om vi kan inhämta information från alla dessa för att hjälpa Adriana och hennes barn att finna trygga vägar och stigar. 
Information kan också användas i andra syften. 
Den kan göra människor mer produktiva. 
Bönder kan få veta vilken mark som är fri från minor, och har då möjlighet att finna ny bördig mark att börja odla mat på igen. 
MineSafe samarbetar nu med Colombias regering i ett pilotprojekt, och vi har även kontakt med Kambodja och Somalia. 
Projektet finansieras av privata finansiärer här i USA, men vi vill fortsätta, 
vi vill växa och vi vill nå ut till alla platser där landminor utgör ett hot. 
Colombias väpnade konflikt går äntligen mot sitt slut, men konsekvenserna efter år av krig ligger ännu begravda under våra fötter. 
Vi på MineSafe hjälper både människor och länder att uppnå fred. 
Tack. 
(Applåder) 

